/*
Theme Name:     Newspaper 9.7.3 Child theme
Theme URI:      http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI:     http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.7.3
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*h3{
	font-size: 22px;
    line-height: 150%;
}*/
.td-block-span12 .td_module_2 .entry-title {
    height: 55px;
}
.td-header-style-1 .td-header-sp-logo {
    width: 220px !important;
    /*margin: 28px 0 9px 0 !important;*/
}
.td-header-style-1 .td-header-sp-logo img{
    width: 284px;
    position: relative;
    height: 90px;
    margin: 28px 28px 9px 0;
}
.td-header-style-1 .td-header-sp-recs {
    margin: 0 !important;
}
.td-header-style-1 .td-header-sp-logo {
    width: 284px;
    position: relative;
    /* display: inline-block; */
    height: 100px;
    padding:18px 0;
}
.td-header-rec-wrap {
    min-height: 80px !important;
}
.td-header-row [class*="td-header-sp"] {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.td-logo {
    margin: 0 !important;
}
.td-header-sp-logo img{
    margin:0 !important;
}
.vc_custom_1514651585815{
	padding: 10px 20px !important;
}
.vc_custom_1514651585815 .vc_tta-title-text{
	font-size:16px !important;
	line-height:150% !important;
	font-weight:700 !important;
}
.vc_custom_1514651585815 .wpb_wrapper p{
	font-size:14px !important;
	line-height:150% !important;
}
.vc_custom_1514651585815 .vc_tta-panel-body{
	background-color: #fbfbfb !important;
}
.lidworden {
    position: relative;
    min-height: 90px;
}
.td-header-row [class*="lidworden"] {
    display: block;
    min-height: 1px;
    float: left;
    padding-right: 24px;
    padding-left: 24px;
}
.widget_rss li .rsswidget {
    font-weight: normal;
    font-size: 16px;
}
.block-title{
	margin-bottom:0 !important;
	text-transform:uppercase !important;
}
.td_block_wrap{
	margin-bottom:10px !important;
}
.td-footer-instagram-container .td_block_wrap{
	margin-bottom:0 !important;
}
.widget_rss .block-title .rsswidget {
    padding: 0;
    color: #fff;
    line-height: 1;
    font-weight:700;
    text-transform:uppercase;
}
.td-footer-wrapper .block-title, td-footer-wrapper .block-title span{
    padding: 0;
    color: #fff;
    line-height: 1;
    font-weight:700;
    text-transform:uppercase;
}
.td-footer-wrapper a {
    color: #e7d23f;
    text-decoration: underline;
}
.footer-text-wrap .footer-email-wrap a{
	color: #e7d23f !important;
}
.widget_rss li .rsswidget{
    color: #FFFFFF !important;
    text-decoration: none;
}
.widget_em_widget li{
    margin-left:0 !important;
}
.widget_em_widget a{
    font-size:10px;
}
.supernova .form-all {
    border: 1px solid #dcdcdc;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
.td-main-page-wrap {
    padding-top: 30px;
}
#breadcrumbs{
    margin:0 0 20px 20px;
    font-size: 12px;
}
.wpb_wrapper table img{
    margin:0 !important;
}
.form-input-wide h2{
    text-align:center !important;
}
.form-html h2{
    text-align:center !important;
    padding: 3px;
    white-space: normal;
}
.nf-field-container{
    margin-bottom:0 !important;
}
.nf-form-cont .page-template-default{
    margin-bottom:0 !important;
}
#nf-form-1-cont .page-template-default{
    margin-bottom:0 !important;
}
#nf-form-1-cont .page-template-default .wpb_text_column p:last-child {
  margin-bottom:0 !important;
}
#nf-form-1-cont .nf-field-element{
    margin-bottom:0 !important;
}
#nf-form-1-cont .page-template-page-pagebuilder-title .wpb_text_column :last-child,
#nf-form-1-cont .page-template-default .wpb_text_column :last-child,
#nf-form-1-cont .page-template-page-pagebuilder-title .wpb_text_column p:last-child,
#nf-form-1-cont .page-template-default .wpb_text_column p:last-child{
    margin-bottom:0 !important;
}
.page-template-page-pagebuilder-title .wpb_text_column :last-child,
.page-template-default .wpb_text_column :last-child,
.page-template-page-pagebuilder-title .wpb_text_column p:last-child,
/*.page-template-default .wpb_text_column p:last-child {
    margin-bottom:0 !important;
}*/
/*.label-above .nf-field-label{
    margin-bottom:0 !important;
}*/
/*#nf-form-1-cont .wpb_text_column, .nf-checked-label, label{
    font-size: 14px;
    line-height: 100%;
    font-weight: normal !important;
}*/
/*#nf-field-11-wrap label{
    font-weight:bold !important;
    font-size: 16px !important;
}*/
input.halfodb{
    /*width: 48.5% !important;*/
}
input[type="button"]{
    padding: 10px 45px;
    font-size: 16px;
    border: 1px solid #91b41a;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: 0px 0px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #333333;
    background-color: #b6e026;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#b6e026), to(#abdc28));
    background-image: -webkit-linear-gradient(top, #b6e026, #abdc28);
    background-image: -moz-linear-gradient(top, #b6e026, #abdc28);
    background-image: -ms-linear-gradient(top, #b6e026, #abdc28);
    background-image: -o-linear-gradient(top, #b6e026, #abdc28);
    background-image: linear-gradient(to bottom, #b6e026, #abdc28);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b6e026, endColorstr=#abdc28);
}
.lidmaatschaptabbladen{
   /* font-size:1.25em !important; */
   font-size: inherit !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a{
    color:#000000 !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a{
    border-color: orange !important;
    background-color: orange !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{
    border-color: orange !important;
    background-color: orange !important;
}
#nf-field-5-wrap ul li{
    display: inline-block;
    float: left;
    margin-right: 50px !important;
}
input[type="checkbox"]{
    width:30px !important;
    height:30px !important;
}
#nf-form-7-cont .nf-form-fields-required{
    display: none !important;
}
.nf-form-content label{
    font-size:inherit !important;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
    padding-left: 22px !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a {
    padding: 14px 8px !important;
}
#wpmtp-wrapper li {
    font-size: 12px !important;
    background-color: #d8bf00 !important;
    padding: 0 5px;
}
#wpmtp-wrapper li.wpmtp-column{
    background-color: #FFFFFF!important;
}
#wpmtp-wrapper li.wpmtp-column a:hover{
    color:#FFFFFF !important;
    text-decoration:underline !important;
}
#wpmtp-wrapper ul.wpmtp-five-columns .wpmtp-column{
    margin-bottom:10px;
}
#wpmtp-wrapper .wpmtp-filter li{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    color: #f1fff0 !important;
    margin: 10px !important;
    padding: 10px 20px !important;
    background: -moz-linear-gradient(top, #2e7d32 0%, #2e7d32) !important;
    /*background: -webkit-gradient(linear, left top, left bottom, from(#2e7d32), to(#2e7d32));*/
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #2e7d32;
    -moz-box-shadow:
        0px 1px 0px rgba(000,000,000,0),
        inset 0px 0px 0px rgba(255,255,255,0);
    -webkit-box-shadow:
        0px 1px 0px rgba(000,000,000,0),
        inset 0px 0px 0px rgba(255,255,255,0);
    box-shadow:
        0px 1px 0px rgba(000,000,000,0),
        inset 0px 0px 0px rgba(255,255,255,0);
    text-shadow:
        0px -1px 0px rgba(000,000,000,0),
        0px 1px 0px rgba(255,255,255,0);
}
.widget_ninja_forms_widget{
	border: 1px solid #FFFFFF;
    padding: 0 10px;
}
.widget_ninja_forms_widget .nf-form-fields-required{
	display:none !important;
}
.widget_ninja_forms_widget .nf-mp-header h3, .widget_ninja_forms_widget .nf-mp-header div{
	color:#FFFFFF !important;
	display:none !important;
}
.widget_ninja_forms_widget .nf-form-content label{
	font-size:16px;
	font-weight:normal;
}
#nf-field-105-wrap label, #nf-field-106-wrap label{
    height: auto !important;
    margin: 20px 0 30px;
    padding: 0 0 10px;
    display: block;
}
#nf-field-18-wrap label, #nf-field-19-wrap label{
    height: auto !important;
    margin: 20px 0 30px;
    padding: 0 0 10px;
    display: block;
}
#nf-field-43-wrap label, #nf-field-44-wrap label{
    height: auto !important;
    margin: 20px 0 30px;
    padding: 0 0 10px;
    display: block;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{
    background: #CEC2AB !important;
}
.lidmaatschappentabel{
    line-height: 250%;
    margin:20px 0;
}
.rechtspositieboeken a{
    background-size: auto !important;
    width: 30% !important;
    display: inline-block !important;
}
.sliderODBhomepage .block-title span.td-pulldown-size{
    text-transform: uppercase !important;
}
.vc_single_image a{
     background-size: contain !important;
     background-position: top center !important;
}
.erikjurriens a{
    background-size: auto !important;
}
.ledenpas a{
    background-size: contain !important;
}
.rund2dayafbeelding a{
    margin:0 !important;
    background-size: 150% !important;
    background-position: -100px 10px !important;
}
.checkmarkodb{
    background:transparent url('/../../wp-content/uploads/icon-checkmark-odb-34x34.gif') top left;
    width:34px;
    height:34px;
    display:block;
}
.crossedoutodb{
    background:transparent url('/../../wp-content/uploads/icon-crossedout-odb-34x34.gif') top left;
    width:34px;
    height:34px;
    display:block;
}
.td-header-sp-recs{
    margin-top:18px !important;
}
#sloganrotator{
    padding: 0 0 0 40px;
		width:500px;
    text-align: left;
    margin: 0;
		display:inline-block;
}
#sloganrotator h1{
	line-height:35px !important;
	margin-top:44px !important;
	font-size:36px;
	font-weight: 600;
}
#krijgsmachtrotator{
    padding: 0;
		width: 180px;
		height:180px;
    text-align: center;
    margin: 0;
		display:inline-block;
		float:right;
}
.td-header-sp-recs #krijgsmachtrotator img{
    position: relative !important;
    margin: auto;
    top: inherit !important;
    bottom: inherit !important;
    left: inherit !important;
    right: inherit !important;
}
.td-header-header{
	position:relative;
}
.td-header-sp-recs {
    width: 790px !important;
}
.voordelenheadercontainer{
	/*max-width: 280px;
	padding-top:10px !important;
	margin-left:0 !important;
	display:inline-block;
	float:right;*/
	position: absolute;
	left: 40px !important;
	top: 100px !important;
}
.voordelen{
	list-style-type:none;
}
.voordelen li {
    display: inline;
    font-size: 14px !important;
    /* width: 100%; */
	/*list-style-type:none !important;*/
    margin: 0;
}
.voordelenfooter li {
    /*display: inline;*/
    font-size: 14px !important;
    /* width: 100%; */
	list-style-type:none !important;
    margin: 0;
}
.voordelen li img{
	position: relative !important;
}
.supernova .form-all {
    border: 1px solid #dcdcdc;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow: none !important;
}
.stemhokjecontainer{
	display:none !important;
	height:1px !important;
}
@media only screen
and (min-width: 768px)
and (orientation : portrait) {
	.td-header-sp-recs {
    width: 730px !important;
	}
	.voordelenheadercontainer {
	    position: absolute;
	    left: 40px;
	    top: 90px;
	}
	.ODBbuttons img {
    width: 89px !important;
	}
}
@media only screen
and (min-width: 768px)
and (max-width: 1024px)
and (orientation : landscape) {
		.voordelenheadercontainer{
		    position: absolute;
		    left: 40px !important;
		    top: 100px !important;
		}
		.td-header-sp-recs {
				width: 730px !important;
		}
		#sloganrotator {
	    	padding: 0 0 0 10px;
		}
		.voordelenheadercontainer {
		    position: absolute;
		    left: 10px !important;
		    top: 100px !important;
		}
}
@media screen and (min-width: 480px){
    .supernova .form-all {
        border: 1px solid #dcdcdc;
        -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
    }
}
.td-footer-wrapper .widget .block-title{
    text-transform:uppercase;
}
.entry-title a:hover, .td-post-category:hover, .widget a:hover, .td_block_wrap a:hover{
    text-decoration:underline !important;
}
.dikgedrukt{
    font-weight:bold;
}
.onderstreept{
	text-decoration:underline;
}
.nf-response-msg {
    padding: 10px;
    background: limegreen;
    border: 1px solid darkgreen;
}
.victorfoto, .erikfoto{
	min-height:220px;
}
.victorfoto a{
	height:250px !important;
}
.erikfoto a{
	height:350px !important;
}
.meldpuntbutton{
	border:1px solid #000000;
}
.meldpuntbutton .vc_btn3-style-modern {
    width:100%;
}
/*teller dagen CAO*/
.tijdcontainer{
	float:left;
	margin:0 5px 0 0;
}
.caocontainer .caoafbeelding a, .caocontainer .td_single_image_bg {
	height: 250px;
    width: 100%;
}
.caocontainer .caocountdownteller{
	}
.countup h1 {
    font-size: 28px !important;
    line-height: 10px !important;
    margin-top: 0 !important;
    padding-top: 10px !important;
    text-align: left !important;
    margin-bottom: 21px !important;
}
.countup {
  text-align: center;
  margin-bottom: 40px;
}
.countup .timeel {
    display: inline-block;
    padding: 20px;
    background: #151515;
    margin: 0;
    font-size: 1.0rem;
    color: white;
    min-width: 2.2rem;
    margin-left: 6px;
    border-radius: 40px;
}
.countup span[class*="timeRef"] {
    border-radius: 0;
    margin-left: 0;
    background: #f1d02d;
   font-size: 0.8rem;
    color: black;
    padding: 10px;
}
.td-header-sp-recs img{
	position:relative;
}
.ODBbuttons{
	margin-left:0 !important;
}
.ODBbuttons .vc_column_container{
	max-width:140px !important;
	display: inline-block;
}
.ODBbuttons .vc_column-inner{
	/*max-width:150px !important;*/
}
.ODBbuttons img{
	/*width:auto !important;*/
	/*height:300px !important;*/
}
.ODBbuttons .alignleft{
	/*margin:0 !important;*/
}
.ODBbuttons .wpb_text_column{
	margin:0 !important;
	vertical-align:top !important;
}
.ODBbuttons a:hover{
	text-decoration:underline;
}
.widget_rss .block-title .rsswidget {
    padding: 5px 10px;
}
.widget_rss li .rsswidget {
    color: #616161 !important;
}
.mailpoet_submit{
	background-color: #2e7d32 !important;
}
/*.banner-sidebar-odb{
	display:flex;
	margin-bottom:20px;
}
.banner-sidebar-odb img{
    min-height:325px;
    min-width:325px;
}*/
.advertenties{
	
}